@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
body,h1,h2,h3,h4,h5,h6,div,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,a{    font-weight: 400;
    font-family:"苹方 中等","PingFang SC","Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;margin:0;padding:0}
td, th, caption { font-size: 14px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
a { color: #595757; text-decoration: none; }
img { border: none; }
ul li { list-style: none; }
input, textarea, select, button { font: 14px Verdana, Helvetica, Arial, sans-serif; }
table { border-collapse: collapse; }
.clear { margin: 0; padding: 0; clear: both; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { zoom: 1; *zoom:1;}
.relative{position: relative;}
.absolute{position: absolute;}
.w1200{width: 1200px;margin: 0 auto;}